Subject: [PATCH v5 0/5] simplefb: add clock handling code

From: [email-masked] (Tomi Valkeinen)
Date: Thu, 13 Nov 2014 18:22:42 +0200

On 13/11/14 18:05, Grant Likely wrote:
> On Thu, Nov 13, 2014 at 7:38 AM, Grant Likely <[email-masked]> wrote:
>> On Wed, Nov 12, 2014 at 4:15 PM, Hans de Goede <[email-masked]> wrote:
>>> Hi Tomi,
>>>
>>> Here is v5 of my simplefb patch-set, this time with an Ack from
>>> Grant Likely for the dt-bindings bits, which should end all controversy
>>> surrounding that patch.
>>>
>>> For changes since the original postings please see the per patch changelogs
>>> in the patch commit messages.
>>>
>>> Please merge this into your tree for 3.19.
>>
>> Hi Tomi,
>>
>> I'm discussing this with Rob today. Please hold off 24 hours before
>> merging. If you don't hear anything to the contrary by tomorrow then
>> go ahead and merge.
> 
> I just talked to Rob. All is good, you can apply.

Ok. I'll apply tomorrow if there are no more comments during the night
for the new series, and the compilation issue has been solved.

 Tomi

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 819 bytes
Desc: OpenPGP digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20141113/5957f252/attachment.sig>